/* CSS Document */

ul#minitabs{
	list-style: none;
	margin: 0;
	padding: 7px 0;
  	/*border-bottom: 1px solid #600960;
	font-weight: bold;*/
  	text-align: center;
	white-space: nowrap
	}

ul#minitabs li{
	display: inline;margin: 0 5px
	}

ul#minitabs a{
	text-decoration: none;
	padding: 0 0 3px;
  	border-bottom: 4px solid #cccc66;
	font-size: 16px;
	color: #336600
  	}

ul#minitabs a#current{
	border-color: #999966; 
	color: #600960
	}						

ul#minitabs a:hover{
	border-color: #cccc99;
	color: #cccc66
	}
